{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Meet the scientists who are making big discoveries by studying some very tiny rocks. The women of NASA’s Mid-Atlantic Noble Gas Research Laboratory (MNGRL) are getting ready to analyze never-before-seen Moon samples. These samples, collected by Apollo astronauts and brought back to Earth, have been carefully preserved for half a century.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/explorers-apollo",
  "guid": "f5dd398ce12fdf44d1f71996fab414c1",
  "link": "https://www.nasa.gov/podcasts/explorers-apollo/episode-3-moon-girl/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2019/06/nasaexplorersshowlogo01.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 19 Jun 2019 13:45:00 EDT",
  "source_name": "podcast_explorers_apollo",
  "title": "Episode 3: Moon Girl",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Episode 3: Moon Girl</title>\n\t\t<link>https://www.nasa.gov/podcasts/explorers-apollo/episode-3-moon-girl/</link>\n\t\t<pubDate>Wed, 19 Jun 2019 13:45:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">f5dd398ce12fdf44d1f71996fab414c1</guid>\n\t\t<description>Meet the scientists who are making big discoveries by studying some very tiny rocks. The women of NASA’s Mid-Atlantic Noble Gas Research Laboratory (MNGRL) are getting ready to analyze never-before-seen Moon samples. These samples, collected by Apollo astronauts and brought back to Earth, have been carefully preserved for half a century.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/07/ep3moongirl.mp3\" length=\"13924118\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/explorers-apollo\">Explorers: Apollo</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2019/06/nasaexplorersshowlogo01.png\" />\n\t\t<ns0:subtitle>Meet the scientists who are making big discoveries by studying some very tiny rocks. The women of NASA’s Mid-Atlantic Noble Gas Research Laboratory (MNGRL) are getting ready to analyze never-before-seen Moon samples. These samples, collected by Apollo astronauts and brought back to Earth, have been carefully preserved for half a century.</ns0:subtitle>\n\t\t<ns0:summary>Meet the scientists who are making big discoveries by studying some very tiny rocks. The women of NASA’s Mid-Atlantic Noble Gas Research Laboratory (MNGRL) are getting ready to analyze never-before-seen Moon samples. These samples, collected by Apollo astronauts and brought back to Earth, have been carefully preserved for half a century.</ns0:summary>\n\t\t<ns0:author>Sarah A. Loff</ns0:author>\n\t\t<ns0:duration>578</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Episode 3: Moon Girl</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>yes</ns0:block>\n\t\t<ns0:episode>3</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>Meet the scientists who are making big discoveries by studying some very tiny rocks. The women of NASA’s Mid-Atlantic Noble Gas Research Laboratory (MNGRL) are getting ready to analyze never-before-seen Moon samples. These samples, collected by Apollo astronauts and brought back to Earth, have been carefully preserved for half a century.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>yes</ns1:block>\n\t</item>\n\t"
}